/*     27870 : 이미지 (비율형)      */
.img_ratio__27870__ {max-width:100%;vertical-align:top}
.img_ratio__27870__ * {box-sizing:border-box}
.img_ratio__27870__ a {display:block;vertical-align:top}
.img_ratio__27870__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__27870__ img {width:auto}
}

/*     27871 : 이미지 (비율형)      */
.img_ratio__27871__ {max-width:100%;vertical-align:top}
.img_ratio__27871__ * {box-sizing:border-box}
.img_ratio__27871__ a {display:block;vertical-align:top}
.img_ratio__27871__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__27871__ img {width:auto}
}

/*     27872 : 이미지 (비율형)      */
.img_ratio__27872__ {max-width:100%;vertical-align:top}
.img_ratio__27872__ * {box-sizing:border-box}
.img_ratio__27872__ a {display:block;vertical-align:top}
.img_ratio__27872__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__27872__ img {width:auto}
}

/*     27873 : 이미지 (비율형)      */
.img_ratio__27873__ {max-width:100%;vertical-align:top}
.img_ratio__27873__ * {box-sizing:border-box}
.img_ratio__27873__ a {display:block;vertical-align:top}
.img_ratio__27873__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__27873__ img {width:auto}
}

/*     27874 : 이미지 (비율형)      */
.img_ratio__27874__ {max-width:100%;vertical-align:top}
.img_ratio__27874__ * {box-sizing:border-box}
.img_ratio__27874__ a {display:block;vertical-align:top}
.img_ratio__27874__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__27874__ img {width:auto}
}

/*     27875 : 이미지 (비율형)      */
.img_ratio__27875__ {max-width:100%;vertical-align:top}
.img_ratio__27875__ * {box-sizing:border-box}
.img_ratio__27875__ a {display:block;vertical-align:top}
.img_ratio__27875__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__27875__ img {width:auto}
}

/*     27876 : 이미지 (비율형)      */
.img_ratio__27876__ {max-width:100%;vertical-align:top}
.img_ratio__27876__ * {box-sizing:border-box}
.img_ratio__27876__ a {display:block;vertical-align:top}
.img_ratio__27876__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__27876__ img {width:auto}
}

